Bug 220413 - installation fails after selecting boot loader options
Summary: installation fails after selecting boot loader options
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i686 Linux
medium
urgent
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-21 02:35 UTC by Derek Seabrooke
Modified: 2008-02-14 13:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 13:53:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This was the file actually saved by the installer when the bug occurred (48.39 KB, text/plain)
2006-12-21 02:35 UTC, Derek Seabrooke
no flags Details

Description Derek Seabrooke 2006-12-21 02:35:04 UTC
Description of problem:
When installing FC6 booting off of DVD-ROM unexpected error occurres.  I am told
to report it to this website and given the option to save to disk.

Version-Release number of selected component (if applicable):
Anaconda

How reproducible:
On my system it happens consistently

Steps to Reproduce:
1.Start computer from Fedora Core 6 Installation DVD
2.Select upgrade from existing Linux 7.x
3.Select any option for bootloading (ie upgrade, skip)
  
Actual results:
Unexpected error.  Installation fails.

Expected results:
Installation to continue.

Additional info:
See attached file

Comment 1 Derek Seabrooke 2006-12-21 02:35:05 UTC
Created attachment 144157 [details]
This was the file actually saved by the installer when the bug occurred

Comment 2 Red Hat Bugzilla 2007-08-21 05:30:27 UTC
User pnasrat@redhat.com's account has been closed

Comment 3 Joel Andres Granados 2008-02-14 13:53:36 UTC
The error seemed to occur on package installation.  Just did a fedora 8 install
and all seems well.  Closing, but you can reopen in case you see this issue
resurface.


Note You need to log in before you can comment on or make changes to this bug.